// This file stores alternate names for data files BumperCar lists in safety settings. The .bpl extension is not included.

"Civilization (Educational, Older children)" = "Kultur (Pädagogisch, Ältere Kinder)";

"Civilization (Older children)" = "Kultur (Ältere Kinder)";

"Civilization (Educational)" = "Kultur (Pädagogisch)";

"Civilization" = "Kultur";

"Fun and Games (Educational, Older children)" = "Spaß und Spiele (Pädagogisch, Ältere Kinder)";

"Fun and Games (Older children)" = "Spaß und Spiele (Ältere Kinder)";

"Fun and Games (Educational)" = "Spaß und Spiele (Pädagogisch)";

"Fun and Games" = "Spaß und Spiele";

"Language (Educational, Older children)" = "Sprache (Pädagogisch, Ältere Kinder)";

"Language (Older children)" = "Sprache (Ältere Kinder)";

"Language (Educational)" = "Sprache (Pädagogisch)";

"Language" = "Sprache";

"Math (Educational, Older children)" = "Mathematik (Pädagogisch, Ältere Kinder)";

"Math (Older children)" = "Mathematik (Ältere Kinder)";

"Math (Educational)" = "Mathematik (Pädagogisch)";

"Math" = "Mathematik";

"Science (Educational, Older children)" = "Wissenschaft (Pädagogisch, Ältere Kinder)";

"Science (Older children)" = "Wissenschaft (Ältere Kinder)";

"Science (Educational)" = "Wissenschaft (Pädagogisch)";

"Science" = "Wissenschaft";

"Sites for Kids" = "Seiten für Kinder";

"Sites for Teens" = "Seiten für Jugendliche";

"Preschool" = "Vorschule";

"Added by User" = "Vom Benutzer hinzugefügt";
